#home{
    .toolbar-background-md{
        background-color: #ffffff !important;
        
    }
    .bar-button-default-md{
        color:$themeColor
    }
    ion-grid{height: 100%;    padding: 0px;}

    mat-grid-list{
        margin-top: 10%;
        position: inherit;
    }

    .logo{
    width: 25%;
    margin: 0 auto; 
    margin-top: 10%; 
         border-radius: 0px; 
}

.logoHeader{
    height: 40%
}
.menuHeader{
    height: 60%;
    background-color: $themeColor;
}

 
.tile{         
    //  border: 1px solid #121126;
    // background-color: #161c66;
    position: absolute;
    left: 5px;
    right: 5px;
    top: 5px;
    bottom: 5px;
    .pos{
     position: absolute;
     top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    }
          
       .image{
           text-align: center;
    width: 30px;
    margin: 0 auto;
}
.title
{   white-space: nowrap;     
    font-size: 17px;   
    font-weight: 600;
    color:#fff;
    padding-top: 10px

}
}
}
